#########################################################
Feature Pack 2 + QF6/7
#########################################################

261:

Neue Version Afterbuy

-------------------------------
M : /includes/classes/afterbuy.php


262:


-------------------------------
M : /templates/cseo-css-v2-m/module/product_related_products_cat.html

263:

neuer Attributmanager
-------------------------------
A : /README/SQL_Updates/FP2.sql
A : /admin/attribute_manager
A : /admin/attribute_manager.php
A : /admin/attribute_manager/am.css
A : /admin/attribute_manager/am.js
A : /admin/attribute_manager/am_add_ov.php
A : /admin/attribute_manager/am_ajax.js
A : /admin/attribute_manager/am_config.php
A : /admin/attribute_manager/am_config_manager.php
A : /admin/attribute_manager/am_const.php
A : /admin/attribute_manager/am_delete_ov.php
A : /admin/attribute_manager/am_delete_po.php
A : /admin/attribute_manager/am_delete_profile.php
A : /admin/attribute_manager/am_edit_po.php
A : /admin/attribute_manager/am_get_attr_set.php
A : /admin/attribute_manager/am_get_ov.php
A : /admin/attribute_manager/am_html_header.php
A : /admin/attribute_manager/am_load_profile.php
A : /admin/attribute_manager/am_save_attr.php
A : /admin/attribute_manager/am_save_ov.php
A : /admin/attribute_manager/am_save_po.php
A : /admin/attribute_manager/am_save_profile.php
A : /admin/attribute_manager/am_sel_ov_as_attr.php
A : /admin/attribute_manager/am_start.php
A : /admin/attribute_manager/attribute_manager.php
A : /admin/attribute_manager/help.htm
A : /admin/attribute_manager/icon_check.png
A : /admin/attribute_manager/icon_cross.gif
A : /admin/attribute_manager/icon_edit.gif
A : /admin/attribute_manager/icon_minus.png
A : /admin/attribute_manager/icon_plus.png
A : /admin/attribute_manager/icon_save.png
A : /admin/attribute_manager/jquery.form.js
A : /admin/attribute_manager/minus.png
A : /admin/attribute_manager/plus.png
A : /admin/attribute_manager/search_suggest.js
A : /admin/attribute_manager/search_suggest_helper.php
A : /admin/attribute_manager/thickbox.js
A : /admin/attribute_manager/thumb_lib
A : /admin/attribute_manager/thumb_lib/GdThumb.inc.php
A : /admin/attribute_manager/thumb_lib/PHPThumb.php
A : /admin/attribute_manager/thumb_lib/PhpThumb.inc.php
A : /admin/attribute_manager/thumb_lib/ThumbBase.inc.php
A : /admin/attribute_manager/thumb_lib/ThumbLib.inc.php
A : /admin/attribute_manager/thumb_lib/examples
A : /admin/attribute_manager/thumb_lib/examples/README
A : /admin/attribute_manager/thumb_lib/examples/call_as_src.php
A : /admin/attribute_manager/thumb_lib/examples/crop_basic.php
A : /admin/attribute_manager/thumb_lib/examples/crop_basic_fromstring.php
A : /admin/attribute_manager/thumb_lib/examples/crop_fromcenter.php
A : /admin/attribute_manager/thumb_lib/examples/reflection.php
A : /admin/attribute_manager/thumb_lib/examples/remote_image_resize.php
A : /admin/attribute_manager/thumb_lib/examples/resize_adaptive.php
A : /admin/attribute_manager/thumb_lib/examples/resize_basic.php
A : /admin/attribute_manager/thumb_lib/examples/resize_percentage.php
A : /admin/attribute_manager/thumb_lib/examples/rotate_advanced.php
A : /admin/attribute_manager/thumb_lib/examples/rotate_basic.php
A : /admin/attribute_manager/thumb_lib/examples/save_differentformat.php
A : /admin/attribute_manager/thumb_lib/examples/test.jpg
A : /admin/attribute_manager/thumb_lib/thumb_plugins
A : /admin/attribute_manager/thumb_lib/thumb_plugins/gd_reflection.inc.php
M : /admin/includes/modules/new_product.php
M : /lang/english/admin/english.php
M : /lang/german/admin/german.php
M : /templates/cseo-css-v2/module/reviews.html


264:

-------------------------------
M : /README/SQL_Updates/FP2.sql

265:
Admin Komplett Überarbeitung:
Top Menue
Produkt Bearbeitung
Attribut Manager im Produkt


-------------------------------
M : /README/SQL_Updates/FP2.sql
M : /admin/accounting.php
M : /admin/attribute_manager.php
M : /admin/attribute_manager/am.js
M : /admin/attribute_manager/am_add_ov.php
M : /admin/attribute_manager/am_config_manager.php
M : /admin/attribute_manager/am_const.php
M : /admin/attribute_manager/am_edit_po.php
M : /admin/attribute_manager/am_get_attr_set.php
M : /admin/attribute_manager/am_get_ov.php
M : /admin/attribute_manager/am_load_profile.php
M : /admin/attribute_manager/am_save_ov.php
M : /admin/attribute_manager/am_start.php
D : /admin/attribute_manager/icon_check.png
D : /admin/attribute_manager/icon_cross.gif
D : /admin/attribute_manager/icon_edit.gif
D : /admin/attribute_manager/icon_minus.png
D : /admin/attribute_manager/icon_plus.png
D : /admin/attribute_manager/icon_save.png
D : /admin/attribute_manager/minus.png
D : /admin/attribute_manager/plus.png
M : /admin/attribute_manager/thickbox.js
M : /admin/backup.php
M : /admin/banner_manager.php
M : /admin/banner_statistics.php
M : /admin/blacklist.php
M : /admin/blog.php
M : /admin/box_manager.php
M : /admin/campaigns.php
M : /admin/categories.php
M : /admin/configuration.php
M : /admin/content_manager.php
M : /admin/countries.php
M : /admin/coupon_admin.php
M : /admin/create_account.php
M : /admin/credits.php
M : /admin/cross_sell_groups.php
M : /admin/css_styler.php
M : /admin/csv_backend.php
M : /admin/currencies.php
M : /admin/customers.php
M : /admin/customers_aquise.php
M : /admin/customers_sik.php
M : /admin/customers_status.php
M : /admin/database_manager.php
M : /admin/delete_cache.php
M : /admin/emails.php
M : /admin/export.php
D : /admin/favicon.ico
M : /admin/geo_zones.php
M : /admin/google_sitemap.php
M : /admin/gv_mail.php
M : /admin/gv_queue.php
M : /admin/gv_sent.php
M : /admin/includes/column_left.php
M : /admin/includes/column_top.php
M : /admin/includes/editor/ckfinder/config.php
D : /admin/includes/javascript/calendarcode.js
D : /admin/includes/javascript/jquery.easing.1.3.js
A : /admin/includes/javascript/superfish
A : /admin/includes/javascript/superfish/arrows-ffffff.png
A : /admin/includes/javascript/superfish/superfish.css
A : /admin/includes/javascript/superfish/superfish.js
D : /admin/includes/javascript/tabpane.js
M : /admin/includes/javascript/ui/css/cseo/jquery-ui-1.8.1.custom.css
D : /admin/includes/javascript/ui/jquery.effects.core.min.js
D : /admin/includes/javascript/ui/jquery.effects.slide.min.js
D : /admin/includes/javascript/ui/jquery.ui.core.js
D : /admin/includes/javascript/ui/jquery.ui.mouse.min.js
D : /admin/includes/javascript/ui/jquery.ui.tabs.js
D : /admin/includes/javascript/ui/jquery.ui.widget.js
M : /admin/includes/modules/new_product.php
M : /admin/includes/stylesheet.css
M : /admin/janolaw.php
M : /admin/languages.php
M : /admin/mail.php
M : /admin/manufacturers.php
M : /admin/module_export.php
M : /admin/module_newsletter.php
M : /admin/module_newsletter_products.php
M : /admin/module_order_products.php
M : /admin/module_paypal_install.php
M : /admin/modules.php
M : /admin/new_attributes.php
M : /admin/news_ticker.php
M : /admin/novalnet.php
M : /admin/orders.php
M : /admin/orders_edit.php
M : /admin/orders_overview.php
M : /admin/orders_pdf_profiler.php
M : /admin/orders_status.php
M : /admin/paypal.php
M : /admin/personal_links.php
M : /admin/price_change.php
M : /admin/product_filter.php
M : /admin/product_listings.php
M : /admin/products_attributes.php
M : /admin/products_expected.php
M : /admin/products_parameters.php
M : /admin/products_parameters_edit.php
M : /admin/products_vpe.php
M : /admin/recover_cart_sales.php
M : /admin/reviews.php
M : /admin/server_info.php
M : /admin/shipping_status.php
M : /admin/slimstat.php
M : /admin/specials.php
M : /admin/start.php
M : /admin/stats_campaigns.php
M : /admin/stats_customers.php
M : /admin/stats_keywords_all.php
M : /admin/stats_products_purchased.php
M : /admin/stats_products_viewed.php
M : /admin/stats_recover_cart_sales.php
M : /admin/stats_sales_report.php
M : /admin/stats_stock_warning.php
M : /admin/tax_classes.php
M : /admin/tax_rates.php
M : /admin/whos_online.php
M : /admin/zones.php
M : /lang/german/admin/german.php

267:


-------------------------------
A : /admin/accessories.php
M : /admin/attribute_manager.php
M : /admin/attribute_manager/am_const.php
M : /admin/includes/column_top.php
M : /admin/includes/database_admin.php
M : /admin/includes/filenames_admin.php
A : /admin/includes/javascript/superfish/hoverIntent.js
M : /admin/includes/javascript/superfish/superfish.css
M : /admin/includes/modules/categories_view.php
M : /admin/includes/modules/new_product.php
A : /admin/includes/modules/update
A : /admin/includes/modules/update/fp2.php
M : /admin/includes/stylesheet.css
A : /admin/module_update.php  (copied from: /admin/module_export.php, revision 266)
M : /admin/orders_overview.php
A : /includes/modules/product_accessories.php
A : /lang/german/admin/accessories.php
M : /lang/german/admin/german.php
A : /lang/german/lang_accessories_german.conf
A : /templates/cseo-css-v2/module/accessories.html

268:


-------------------------------
M : /README/SQL_Updates/FP2.sql
M : /admin/includes/column_top.php
M : /admin/includes/filenames_admin.php
A : /admin/includes/modules/cseo
A : /admin/includes/modules/cseo/commerce_seo_url.php
A : /admin/includes/modules/cseo/image_processing.php
A : /admin/includes/modules/cseo/image_processing_category.php
A : /admin/includes/modules/cseo/image_processing_step.php
D : /admin/includes/modules/export/commerce_seo_url.php
D : /admin/includes/modules/export/image_processing.php
D : /admin/includes/modules/export/image_processing_category.php
D : /admin/includes/modules/export/image_processing_step.php
A : /admin/includes/modules/install  (copied from: /admin/includes/modules/update, revision 267)
A : /admin/includes/modules/install/accessories.php
A : /admin/includes/modules/install/cseo_fp2_update.php
D : /admin/includes/modules/install/fp2.php
M : /admin/includes/modules/new_product.php
D : /admin/includes/modules/update
A : /admin/module_install.php
A : /admin/module_system.php  (copied from: /admin/module_update.php, revision 267)
D : /admin/module_update.php
M : /admin/modules.php
M : /includes/header.php
A : /lang/english/admin/module_install.php
A : /lang/english/admin/module_system.php
M : /lang/german/admin/german.php
M : /lang/german/admin/module_export.php
A : /lang/german/admin/module_install.php  (copied from: /lang/german/admin/module_export.php, revision 265)
A : /lang/german/admin/module_system.php  (copied from: /lang/german/admin/module_export.php, revision 265)
M : /lang/german/admin/modules.php
M : /lang/german/german.php

269:


-------------------------------
M : /admin/includes/column_top.php


270:


-------------------------------
M : /admin/credits.php
M : /admin/includes/column_top.php
M : /admin/includes/header.php
M : /admin/includes/modules/cseo/commerce_seo_url.php
M : /admin/includes/modules/cseo/image_processing.php
M : /admin/includes/modules/cseo/image_processing_category.php
M : /admin/includes/modules/cseo/image_processing_step.php
M : /admin/includes/modules/install/cseo_fp2_update.php
M : /admin/module_install.php
M : /create_guest_account.php
M : /images/product_images/mini_images/2_0.jpg
A : /inc/cseo_int_version.php  (copied from: /inc/cseo_version.inc.php, revision 269)
M : /inc/cseo_version.inc.php
M : /includes/cart_actions.php
M : /includes/classes/product.php
M : /includes/database_tables.php
M : /includes/filenames.php
M : /includes/modules/product_info.php
M : /lang/german/admin/module_install.php


271:



-------------------------------
M : /images/product_images/mini_images/1_0.jpg


272:


-------------------------------
M : /images/product_images/mini_images/2_0.jpg


273:

Neue Image Processing (einzeln)
Google Taxonomie pro Kategorie

-------------------------------
M : /admin/includes/classes/categories.php
M : /admin/includes/functions/general.php
A : /admin/includes/modules/cseo/cseo_image_processing_info.php  (copied from: /admin/includes/modules/cseo/image_processing_step.php, revision 270)
A : /admin/includes/modules/cseo/cseo_image_processing_mini.php  (copied from: /admin/includes/modules/cseo/image_processing_step.php, revision 270)
A : /admin/includes/modules/cseo/cseo_image_processing_popup.php  (copied from: /admin/includes/modules/cseo/image_processing_step.php, revision 270)
A : /admin/includes/modules/cseo/cseo_image_processing_thumb.php  (copied from: /admin/includes/modules/cseo/image_processing_step.php, revision 270)
M : /admin/includes/modules/install/cseo_fp2_update.php
M : /admin/includes/modules/new_category.php
M : /lang/english/admin/categories.php
M : /lang/german/admin/categories.php


274:


-------------------------------
M : /admin/includes/modules/install/cseo_fp2_update.php


275:


-------------------------------
M : /google_rss_feed.php


277:


-------------------------------
M : /admin/includes/modules/cseo/commerce_seo_url.php
M : /includes/javascript/cseo_java.php
A : /includes/javascript/css/jquery.jqzoom.css
D : /includes/javascript/js/jquery-1.5.2.min.js
A : /includes/javascript/js/jquery.jqzoom-core-pack.js


278:


-------------------------------

M : /installer/sql/commerce_seo.sql

279:

Bugif tagcloud htaccess
System Module bugfix
Shopping Cart ohne Header bei product ID Übergabe

-------------------------------
M : /.htaccess
M : /admin/includes/modules/cseo/cseo_image_processing_info.php
M : /admin/includes/modules/cseo/cseo_image_processing_mini.php
M : /admin/includes/modules/cseo/cseo_image_processing_popup.php
M : /admin/includes/modules/cseo/cseo_image_processing_thumb.php
M : /admin/module_system.php
M : /includes/classes/Smarty_2.6.26/cseo_plugins/function.index_html.php
M : /templates/cseo-css-v2/source/boxes/tagcloud.php

280:



-------------------------------
M : /installer/sql/commerce_seo.sql


281:

Neue Slide auf Startseite
Addon: Multikategorie Boxen
New: Kategorie mit Horizontaler Navi (Beta)

-------------------------------
M : /admin/includes/classes/categories.php
M : /admin/includes/modules/categories_view.php
M : /admin/includes/modules/install/accessories.php
M : /admin/includes/modules/install/cseo_fp2_update.php
A : /admin/includes/modules/install/multikategorie.php
M : /admin/includes/modules/new_category.php
A : /images/arrows-ffffff.png
M : /images/product_images/mini_images/2_0.jpg
M : /includes/javascript/cseo_java.php
A : /includes/javascript/css/screen.css
A : /includes/javascript/css/superfish-vertical.css
A : /includes/javascript/css/superfish.css
A : /includes/javascript/css/toggleElements.css
A : /includes/javascript/js/easySlider1.7.js
A : /includes/javascript/js/hoverIntent.js
A : /includes/javascript/js/jquery-1.6.4.min.js
M : /includes/javascript/js/main.js
A : /includes/javascript/js/superfish.js
A : /includes/javascript/js/supersubs.js
M : /includes/modules/product_info.php
M : /includes/modules/random_products.php
M : /lang/english/admin/categories.php
M : /lang/english/admin/configuration.php
M : /lang/german/admin/categories.php
M : /lang/german/admin/configuration.php
M : /templates/cseo-css-v2/boxes/box_categories.html
A : /templates/cseo-css-v2/boxes/box_categories_1.html
A : /templates/cseo-css-v2/boxes/box_categories_10.html
A : /templates/cseo-css-v2/boxes/box_categories_11.html
A : /templates/cseo-css-v2/boxes/box_categories_2.html
A : /templates/cseo-css-v2/boxes/box_categories_3.html
A : /templates/cseo-css-v2/boxes/box_categories_4.html
A : /templates/cseo-css-v2/boxes/box_categories_5.html
A : /templates/cseo-css-v2/boxes/box_categories_6.html
A : /templates/cseo-css-v2/boxes/box_categories_7.html
A : /templates/cseo-css-v2/boxes/box_categories_8.html
A : /templates/cseo-css-v2/boxes/box_categories_9.html
M : /templates/cseo-css-v2/css/css3_browser.css
M : /templates/cseo-css-v2/css/product_info.css
M : /templates/cseo-css-v2/css/struktur.css
M : /templates/cseo-css-v2/css/stylesheet.css
M : /templates/cseo-css-v2/module/new_products_default.html
M : /templates/cseo-css-v2/module/product_info/product_info_v1.html
A : /templates/cseo-css-v2/module/random_products.html
M : /templates/cseo-css-v2/source/boxes/categories.php
A : /templates/cseo-css-v2/source/boxes/categories_1.php
A : /templates/cseo-css-v2/source/boxes/categories_10.php
A : /templates/cseo-css-v2/source/boxes/categories_11.php
A : /templates/cseo-css-v2/source/boxes/categories_2.php
A : /templates/cseo-css-v2/source/boxes/categories_3.php
A : /templates/cseo-css-v2/source/boxes/categories_4.php
A : /templates/cseo-css-v2/source/boxes/categories_5.php
A : /templates/cseo-css-v2/source/boxes/categories_6.php
A : /templates/cseo-css-v2/source/boxes/categories_7.php
A : /templates/cseo-css-v2/source/boxes/categories_8.php
A : /templates/cseo-css-v2/source/boxes/categories_9.php

282:


-------------------------------
M : /admin/includes/header.php
M : /admin/includes/modules/install/accessories.php
M : /admin/includes/modules/install/cseo_fp2_update.php
M : /admin/orders.php
M : /checkout.php
M : /inc/commerce_seo.inc.php
D : /inc/cseo_int_version.php
M : /inc/xtc_db_error.inc.php
M : /includes/application_top.php
M : /includes/javascript/cseo_java.php
M : /templates/cseo-css-v2/boxes/box_categories.html
M : /templates/cseo-css-v2/boxes/box_categories_1.html
M : /templates/cseo-css-v2/boxes/box_categories_10.html
M : /templates/cseo-css-v2/boxes/box_categories_11.html
M : /templates/cseo-css-v2/boxes/box_categories_2.html
M : /templates/cseo-css-v2/boxes/box_categories_3.html
M : /templates/cseo-css-v2/boxes/box_categories_4.html
M : /templates/cseo-css-v2/boxes/box_categories_5.html
M : /templates/cseo-css-v2/boxes/box_categories_6.html
M : /templates/cseo-css-v2/boxes/box_categories_7.html
M : /templates/cseo-css-v2/boxes/box_categories_8.html
M : /templates/cseo-css-v2/boxes/box_categories_9.html
M : /templates/cseo-css-v2/css/account.css
M : /templates/cseo-css-v2/css/stylesheet.css
M : /templates/cseo-css-v2/module/new_products_default.html
M : /templates/cseo-css-v2/module/product_info/product_info_v1.html
M : /templates/cseo-css-v2/source/boxes/categories.php
M : /templates/cseo-css-v2/source/boxes/categories_1.php
M : /templates/cseo-css-v2/source/boxes/categories_10.php
M : /templates/cseo-css-v2/source/boxes/categories_11.php
M : /templates/cseo-css-v2/source/boxes/categories_2.php
M : /templates/cseo-css-v2/source/boxes/categories_3.php
M : /templates/cseo-css-v2/source/boxes/categories_4.php
M : /templates/cseo-css-v2/source/boxes/categories_5.php
M : /templates/cseo-css-v2/source/boxes/categories_6.php
M : /templates/cseo-css-v2/source/boxes/categories_7.php
M : /templates/cseo-css-v2/source/boxes/categories_8.php
M : /templates/cseo-css-v2/source/boxes/categories_9.php

283:

1PCheckout überarbeitet, Ausser den Feldern, wo Zusatzdaten abgefragt werden, wird das Speichern automatisch gemacht, ansonsten blinkt der Speicher Button jetzt wieder.

-------------------------------
M : /checkout.php
M : /includes/xajax.checkout.php
M : /templates/cseo-css-v2/module/checkout.html
M : /templates/cseo-css-v2/module/checkout_payment_block.html


284:


-------------------------------
M : /admin/gv_mail.php
D : /images/product_images/info_images/2_0.jpg
D : /images/product_images/mini_images/2_0.jpg
D : /images/product_images/original_images/2_0.jpg
D : /images/product_images/popup_images/2_0.jpg
D : /images/product_images/thumbnail_images/2_0.jpg

285:

Feinschliff AtrributManager
NEU: Aktualisieren Button in Produkte Bearbeitung eingefügt

-------------------------------
M : /admin/attribute_manager.php
M : /admin/attribute_manager/am.css
M : /admin/attribute_manager/am_add_ov.php
M : /admin/attribute_manager/am_config_manager.php
M : /admin/attribute_manager/am_delete_ov.php
M : /admin/attribute_manager/am_delete_po.php
M : /admin/attribute_manager/am_delete_profile.php
M : /admin/attribute_manager/am_edit_po.php
M : /admin/attribute_manager/am_get_attr_set.php
M : /admin/attribute_manager/am_get_ov.php
M : /admin/attribute_manager/am_save_attr.php
M : /admin/attribute_manager/am_save_po.php
M : /admin/attribute_manager/am_save_profile.php
M : /admin/attribute_manager/am_sel_ov_as_attr.php
M : /admin/attribute_manager/am_start.php
M : /admin/attribute_manager/attribute_manager.php
M : /admin/attribute_manager/search_suggest.js
M : /admin/attribute_manager/search_suggest_helper.php
D : /admin/attribute_manager/thumb_lib
M : /admin/gv_mail.php
M : /admin/includes/classes/categories.php
M : /admin/includes/modules/new_product.php

286:

Banktransfer Fix by mbraune

-------------------------------
M : /includes/modules/payment/banktransfer.php
M : /includes/xajax.checkout.php


287:

Falsche Wiederherstellung der E-Mail Vorlagen!!!

-------------------------------
M : /admin/emails.php


288:

Suche Fix (Kategorie wurde doppelt gesucht)

-------------------------------
M : /advanced_search_result.php


289:

Editor v 3.6.2

-------------------------------
M : /admin/includes/editor/ckeditor/CHANGES.html
M : /admin/includes/editor/ckeditor/ckeditor.asp
M : /admin/includes/editor/ckeditor/ckeditor.js
M : /admin/includes/editor/ckeditor/ckeditor_basic.js
M : /admin/includes/editor/ckeditor/ckeditor_basic_source.js
M : /admin/includes/editor/ckeditor/ckeditor_php4.php
M : /admin/includes/editor/ckeditor/ckeditor_php5.php
M : /admin/includes/editor/ckeditor/ckeditor_source.js
M : /admin/includes/editor/ckeditor/contents.css
M : /admin/includes/editor/ckeditor/lang/_translationstatus.txt
D : /admin/includes/editor/ckeditor/lang/af.js
D : /admin/includes/editor/ckeditor/lang/ar.js
D : /admin/includes/editor/ckeditor/lang/bg.js
D : /admin/includes/editor/ckeditor/lang/bn.js
D : /admin/includes/editor/ckeditor/lang/bs.js
D : /admin/includes/editor/ckeditor/lang/ca.js
D : /admin/includes/editor/ckeditor/lang/cs.js
D : /admin/includes/editor/ckeditor/lang/cy.js
D : /admin/includes/editor/ckeditor/lang/da.js
M : /admin/includes/editor/ckeditor/lang/de.js
D : /admin/includes/editor/ckeditor/lang/el.js
D : /admin/includes/editor/ckeditor/lang/en-au.js
D : /admin/includes/editor/ckeditor/lang/en-ca.js
D : /admin/includes/editor/ckeditor/lang/en-gb.js
M : /admin/includes/editor/ckeditor/lang/en.js
D : /admin/includes/editor/ckeditor/lang/eo.js
M : /admin/includes/editor/ckeditor/lang/es.js
D : /admin/includes/editor/ckeditor/lang/et.js
D : /admin/includes/editor/ckeditor/lang/eu.js
D : /admin/includes/editor/ckeditor/lang/fa.js
D : /admin/includes/editor/ckeditor/lang/fi.js
D : /admin/includes/editor/ckeditor/lang/fo.js
D : /admin/includes/editor/ckeditor/lang/fr-ca.js
M : /admin/includes/editor/ckeditor/lang/fr.js
D : /admin/includes/editor/ckeditor/lang/gl.js
D : /admin/includes/editor/ckeditor/lang/gu.js
D : /admin/includes/editor/ckeditor/lang/he.js
D : /admin/includes/editor/ckeditor/lang/hi.js
D : /admin/includes/editor/ckeditor/lang/hr.js
D : /admin/includes/editor/ckeditor/lang/hu.js
D : /admin/includes/editor/ckeditor/lang/is.js
D : /admin/includes/editor/ckeditor/lang/it.js
M : /admin/includes/editor/ckeditor/lang/ja.js
D : /admin/includes/editor/ckeditor/lang/ka.js
D : /admin/includes/editor/ckeditor/lang/km.js
D : /admin/includes/editor/ckeditor/lang/ko.js
D : /admin/includes/editor/ckeditor/lang/lt.js
D : /admin/includes/editor/ckeditor/lang/lv.js
D : /admin/includes/editor/ckeditor/lang/mn.js
D : /admin/includes/editor/ckeditor/lang/ms.js
D : /admin/includes/editor/ckeditor/lang/nb.js
M : /admin/includes/editor/ckeditor/lang/nl.js
D : /admin/includes/editor/ckeditor/lang/no.js
D : /admin/includes/editor/ckeditor/lang/pl.js
D : /admin/includes/editor/ckeditor/lang/pt-br.js
D : /admin/includes/editor/ckeditor/lang/pt.js
D : /admin/includes/editor/ckeditor/lang/ro.js
M : /admin/includes/editor/ckeditor/lang/ru.js
D : /admin/includes/editor/ckeditor/lang/sk.js
D : /admin/includes/editor/ckeditor/lang/sl.js
D : /admin/includes/editor/ckeditor/lang/sr-latn.js
D : /admin/includes/editor/ckeditor/lang/sr.js
D : /admin/includes/editor/ckeditor/lang/sv.js
D : /admin/includes/editor/ckeditor/lang/th.js
D : /admin/includes/editor/ckeditor/lang/tr.js
D : /admin/includes/editor/ckeditor/lang/uk.js
D : /admin/includes/editor/ckeditor/lang/vi.js
D : /admin/includes/editor/ckeditor/lang/zh-cn.js
D : /admin/includes/editor/ckeditor/lang/zh.js
M : /admin/includes/editor/ckeditor/plugins/autogrow/plugin.js
M : /admin/includes/editor/ckeditor/plugins/docprops/dialogs/docprops.js
M : /admin/includes/editor/ckeditor/plugins/find/dialogs/find.js
M : /admin/includes/editor/ckeditor/plugins/flash/dialogs/flash.js
M : /admin/includes/editor/ckeditor/plugins/forms/dialogs/textarea.js
M : /admin/includes/editor/ckeditor/plugins/image/dialogs/image.js
M : /admin/includes/editor/ckeditor/plugins/link/dialogs/link.js
M : /admin/includes/editor/ckeditor/plugins/specialchar/dialogs/specialchar.js
M : /admin/includes/editor/ckeditor/plugins/specialchar/lang/en.js
M : /admin/includes/editor/ckeditor/plugins/table/dialogs/table.js
M : /admin/includes/editor/ckeditor/plugins/wsc/dialogs/wsc.js
M : /admin/includes/editor/ckeditor/skins/kama/dialog.css
M : /admin/includes/editor/ckeditor/skins/kama/editor.css
D : /admin/includes/editor/ckeditor/skins/office2003
D : /admin/includes/editor/ckeditor/skins/v2
M : /admin/includes/editor/ckeditor/themes/default/theme.js


290:

Neu: Plugin Editor Word count

-------------------------------
M : /admin/includes/editor/ckeditor/config.js
A : /admin/includes/editor/ckeditor/plugins/wordcount
A : /admin/includes/editor/ckeditor/plugins/wordcount/plugin.js


291:

cross_selling.php alle Markierung eingefügt
Aufsplittung css+java
Bugfix Suche blättern
Bugfix Admin/start alles mit Geburtstag = leer werden nicht mehr angezeigt
header.php IE7 Kompatibilitätsmodus für IE8 wegen Javafehler unter Umständen
Entfernen alter CSS und JS Dateien
Admin Box Fix Kategorien, Content .. können jetzt direkt bearbeitet werden

-------------------------------
M : /admin/includes/modules/cross_selling.php
M : /admin/start.php
M : /includes/application_bottom.php
M : /includes/classes/split_page_results.php
M : /includes/header.php
A : /includes/javascript/cseo_css.php
M : /includes/javascript/cseo_java.php
D : /includes/javascript/css/cloud-zoom.css
D : /includes/javascript/css/jquery.jqzoom.css
D : /includes/javascript/css/scrollable.css
D : /includes/javascript/css/simpleModal.css
D : /includes/javascript/js/cloud-zoom.1.0.2.min.js
D : /includes/javascript/js/jquery-1.6.2.js
D : /includes/javascript/js/jquery.cluetip.js
D : /includes/javascript/js/jquery.corner.js
D : /includes/javascript/js/jquery.easing-1.3.pack.js
D : /includes/javascript/js/jquery.flash.js
D : /includes/javascript/js/jquery.hoverIntent.js
D : /includes/javascript/js/jquery.jqzoom-core-pack.js
D : /includes/javascript/js/jquery.scrollable-1.0.2.min.js
D : /includes/javascript/js/jquery.simplemodal-1.4.1.js
M : /templates/cseo-css-v2/source/boxes/admin.php


292:


-------------------------------
D : /admin/images/config_bevel.gif
D : /admin/images/config_eclipse.gif
D : /admin/images/config_edge.gif
D : /admin/images/config_frame.gif
D : /admin/images/config_greyscale.gif
D : /admin/images/config_merge.gif
D : /admin/images/config_motion.gif
D : /admin/images/config_shadow.gif
A : /admin/images/growlclose.png
M : /admin/includes/javascript/check_tree/jquery.checkboxtree.css
M : /admin/includes/javascript/check_tree/jquery.checkboxtree.js
A : /admin/includes/javascript/growl.css
A : /admin/includes/javascript/growl.js
D : /admin/includes/javascript/tabpane/css/luna/tab.active.png
M : /admin/includes/javascript/tabpane/css/luna/tab.css
D : /admin/includes/javascript/tabpane/css/luna/tab.hover.png
D : /admin/includes/javascript/tabpane/css/luna/tab.png
M : /admin/includes/modules/group_prices.php
M : /admin/includes/modules/new_product.php


293:



-------------------------------
M : /templates/cseo-css-v2/css/css3_browser.css


294:

Gruppenpreise Bugfix Optik
Alle Markieren bei Crossselling
VPE bei Staffelpreisen Bugfix

-------------------------------
M : /admin/group_prices.server.php
M : /admin/includes/classes/categories.php
M : /admin/includes/modules/cross_selling.php
M : /admin/includes/modules/group_prices.php
M : /admin/includes/stylesheet.css
M : /includes/classes/product.php
M : /includes/header.php
M : /includes/javascript/js/jquery.tickertype.js
M : /installer/sql/commerce_seo.sql


295:



-------------------------------
D : /admin/includes/GeoIP.dat
D : /admin/includes/geoip.inc
M : /admin/whos_online.php


296:



-------------------------------
M : /templates/cseo-css-v2/source/boxes/categories_10.php
M : /templates/cseo-css-v2/source/boxes/categories_11.php
M : /templates/cseo-css-v2/source/boxes/categories_2.php
M : /templates/cseo-css-v2/source/boxes/categories_3.php
M : /templates/cseo-css-v2/source/boxes/categories_4.php
M : /templates/cseo-css-v2/source/boxes/categories_5.php
M : /templates/cseo-css-v2/source/boxes/categories_6.php
M : /templates/cseo-css-v2/source/boxes/categories_7.php
M : /templates/cseo-css-v2/source/boxes/categories_8.php
M : /templates/cseo-css-v2/source/boxes/categories_9.php


297:



-------------------------------
M : /inc/commerce_seo.inc.php


298:

Global Price Change
Top + new Products Auszeichnung
Login Admin Startseite
Verbesserung Admin Menue oben

-------------------------------
A : /admin/includes/GeoIP.dat
M : /admin/includes/column_top.php
M : /admin/includes/filenames_admin.php
A : /admin/includes/geoip.inc
A : /admin/includes/javascript/superfish/supersubs.js
M : /admin/includes/modules/install/cseo_fp2_update.php
A : /admin/includes/modules/install/global_products_price.php
M : /admin/whos_online.php
M : /includes/classes/product.php
M : /lang/english/admin/english.php
A : /lang/english/admin/global_products_price.php
M : /lang/german/admin/configuration.php
M : /lang/german/admin/german.php
A : /lang/german/admin/global_products_price.php
M : /login.php
M : /templates/cseo-css-v2/css/stylesheet.css
M : /templates/cseo-css-v2/module/product_listings.html


299:

Neue Funktion für Installer zum prüfen ob Spalte oder Tabelle da :-)
Installer Dateien angepasst.

-------------------------------
M : /admin/includes/application_top.php
M : /admin/includes/modules/install/accessories.php
M : /admin/includes/modules/install/cseo_fp2_update.php
M : /admin/includes/modules/install/global_products_price.php
M : /admin/includes/modules/install/multikategorie.php


300:

Fehler in border CSS

-------------------------------
M : /templates/cseo-css-v2/css/css3_browser.css


301:

Produktauszeichnung
-------------------------------
A : /admin/global_products_price.php
A : /templates/cseo-css-v2/img/new_product.png
A : /templates/cseo-css-v2/img/top_product.png


304:



-------------------------------
M : /includes/database_tables.php
M : /includes/filenames.php
M : /includes/modules/product_info.php
M : /lang/english/admin/categories.php
M : /lang/english/lang_english.conf
M : /lang/german/admin/categories.php
M : /lang/german/lang_german.conf


306:


Zusatzabsicherung media Ordner
-------------------------------
M(T ) : /admin/includes/stylesheet.css
A(T ) : /media/.htaccess


307:



-------------------------------
M(T ) : /account.php
M(T ) : /admin/coupon_admin.php
M(T ) : /lang/german/german.php


308:

Attributmanager im Produkt Fix IE9

-------------------------------
M(T ) : /admin/attribute_manager.php
M(T ) : /admin/attribute_manager/am.css
A(T ) : /admin/includes/javascript/jquery-1.6.4.min.js
M(T ) : /admin/includes/metatag.php

309:

UTF8 erzwingen für die Tbelle

-------------------------------
M(T ) : /admin/includes/modules/install/accessories.php
M(T ) : /admin/includes/modules/install/cseo_fp2_update.php


310:

Umstellung send_order auf Absender Shop Mail Adresse wegen Hosteurope, Antwortadresse ist aber noch die des Kunden
-------------------------------
M(T ) : /advanced_search_result.php
M(T ) : /installer/sql/commerce_seo.sql
M(T ) : /send_order.php

311:

Überarbeitung Installer für v2.1.2.6
Verbesserung AGB/WD/DS beim checkout, jetzt mit HTML Ausgabe 
Anpassung CSS entsprechend

-------------------------------
M(T ) : /admin/credits.php
M(T ) : /admin/includes/modules/install/accessories.php
M(T ) : /checkout_payment.php
M(T ) : /includes/classes/checkout.php
M(T ) : /installer/includes/header.php
M(T ) : /installer/install_step1.php
M(T ) : /installer/install_step6.php
M(T ) : /installer/sql/commerce_seo.sql
M(T ) : /templates/cseo-css-v2/css/checkout.css
M(T ) : /templates/cseo-css-v2/css/struktur.css


312:

Fix Captcha bei Ask a Question
Installer überarbeitet wegen UTF8
Merkzettel Bug behoben
Priceupdate behoben
Tag Cloud Umleitungsfehler behoben


-------------------------------
M(T ) : /.htaccess
M(T ) : /admin/includes/modules/install/accessories.php
M(T ) : /admin/includes/modules/install/cseo_fp2_update.php
M(T ) : /admin/includes/modules/install/products_bundles.php
A(T ) : /captcha_math_ask.php
A(T ) : /captcha_math_check_ask.php
A(T ) : /display_vvcodes_ask.php
M(T ) : /includes/application_bottom.php
M(T ) : /includes/cart_actions.php
M(T ) : /includes/header.php
M(T ) : /includes/modules/product_ask_a_question.php
M(T ) : /includes/modules/product_info.php
M(T ) : /installer/install_step3.php
M(T ) : /installer/sql/commerce_seo.sql
M(T ) : /templates/cseo-css-v2/css/checkout.css
M(T ) : /templates/cseo-css-v2/module/product_info/product_info_v1.html
M(T ) : /templates/cseo-css-v2/source/boxes/tagcloud.php
M(T ) : /wish_list.php


313:

Letzter Feinschliff QF7

-------------------------------
A(T ) : /admin/includes/modules/install/cseo_qf_7_update.php
M(T ) : /installer/language/english.php
M(T ) : /installer/language/german.php
M(T ) : /installer/sql/commerce_seo.sql
M(T ) : /robots.txt
M(T ) : /templates/cseo-css-v2/module/product_info/product_info_v1.html


314:



-------------------------------
M(T ) : /admin/includes/classes/categories.php
D : /admin/includes/javascript/jquery-1.6.4.min.js
M(T ) : /admin/includes/metatag.php
M(T ) : /admin/includes/modules/new_category.php


315:



-------------------------------
M(T ) : /admin/includes/classes/categories.php
M(T ) : /installer/sql/commerce_seo.sql


316:



-------------------------------
D : /admin/pdf/font/makefont


317:

URLs mit .html Umbau

-------------------------------
M(T ) : /.htaccess
M(T ) : /inc/commerce_seo.inc.php


318:



-------------------------------
M(T ) : /inc/commerce_seo.inc.php


319:



-------------------------------
M(T ) : /templates/cseo-css-v2/css/reset.css


320:

URL Fix

-------------------------------
M(T ) : /.htaccess
M(T ) : /inc/commerce_seo.inc.php
M(T ) : /includes/javascript/js/html5.js
M(T ) : /reviews.php
M(T ) : /templates/cseo-css-v2/source/boxes/reviews.php


321:

Rest von html Endungen
PDF Lieferschein ohne Versender Bugfix


-------------------------------
M(T ) : /.htaccess
M(T ) : /admin/create_pdf.php
M(T ) : /admin/pdf/pdf_bill.php
M(T ) : /admin/personal_links.php
M(T ) : /advanced_search_result.php
M(T ) : /includes/application_top.php


322:

Uralt Fehler behoben, Abfrage Session Admin Konfiguration

-------------------------------
M(T ) : /admin/includes/application_top.php
M(T ) : /admin/whos_online.php
M(T ) : /create_account.php
M(T ) : /create_guest_account.php
M(T ) : /inc/xtc_href_link.inc.php
M(T ) : /inc/xtc_href_link_from_admin.inc.php
M(T ) : /includes/application_mobile_top.php
M(T ) : /includes/application_top.php
M(T ) : /includes/classes/paypal_checkout.php
M(T ) : /includes/modules/payment/paypal.php
M(T ) : /includes/modules/payment/paypalexpress.php
M(T ) : /login.php
M(T ) : /login_offline.php


323:

2 Wege Aktivierung Socialweb
Drucken Content gefixt
WYSIWIG das <p> abgewöhnt


-------------------------------
A(TP) : /README/ErsteSchritte.pdf
M(T ) : /admin/includes/editor/ckeditor/config.js
A(TP) : /images/dummy_facebook.png
A(TP) : /images/dummy_facebook_en.png
A(TP) : /images/dummy_gplus.png
A(TP) : /images/dummy_twitter.png
A(TP) : /images/settings.png
A(TP) : /images/socialshareprivacy_info.png
A(TP) : /images/socialshareprivacy_on_off.png
M(T ) : /includes/application_bottom.php
M(T ) : /includes/javascript/cseo_css.php
M(T ) : /includes/javascript/cseo_java.php
A(T ) : /includes/javascript/css/socialshareprivacy.css
A(T ) : /includes/javascript/js/jquery.socialshareprivacy.min.js
A(T ) : /popup_content_print.php
M(T ) : /shop_content.php
M(T ) : /templates/cseo-css-v2/module/product_info/product_info_v1.html


324:

kleiner optische verbesserungen.

-------------------------------
M(T ) : /admin/orders.php
M(T ) : /templates/cseo-css-v2/css/stylesheet.css
